Neuen Kommentar schreiben

Hi,

Will nach dieser guten Anleitung mein vdr und xbmc aufsetzten, bekomme aber eine Fehlermeldung beim Insatllieren nach dem compilieren des vdr, wo ich nicht weiss, was man dagegen tun kann. Hier die Fehlermeldung:

root@u10:/usr/src# dpkg -i vdr-dev_1.7.18-1~ctvdr1_all.deb vdr-plugin-examples_1.7.18-1~ctvdr1_i386.deb
(Lese Datenbank ... 130409 Dateien und Verzeichnisse sind derzeit installiert.)
Vorbereiten zum Ersetzen von vdr-dev 1.7.18-1~ctvdr1 (durch vdr-dev_1.7.18-1~ctvdr1_all.deb) ...
Entpacke Ersatz für vdr-dev ...
Wähle vormals abgewähltes Paket vdr-plugin-examples.
Entpacke vdr-plugin-examples (aus vdr-plugin-examples_1.7.18-1~ctvdr1_i386.deb) ...
Richte vdr-dev ein (1.7.18-1~ctvdr1) ...
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von vdr-plugin-examples:
vdr-plugin-examples hängt ab von vdr (= 1.7.18-1~ctvdr1); aber:
Paket vdr ist nicht installiert.
dpkg: Fehler beim Bearbeiten von vdr-plugin-examples (--install):
Abhängigkeitsprobleme - lasse es unkonfiguriert
Verarbeite Trigger für man-db ...
Fehler traten auf beim Bearbeiten von:
vdr-plugin-examples
root@u10:/usr/src#

System Ubuntu 10.10

Idee ?